Errors in installing Minemeld on Ubuntu 14.04

L2 Linker

Errors in installing Minemeld on Ubuntu 14.04

Using this doc:  https://live.paloaltonetworks.com/t5/MineMeld-Articles/Manually-install-MineMeld-on-Ubuntu-Server-14... to install MineMeld.  I skipped steps 1 & 2 as this is a POC right now.  Steps 3 & 4 worked as expected. Step 5 where MineMeld is installed is throwing errors:

E:  Unable to locate package minemeld

E:  Unable to locate package rsyslog-minemeld

E:  Unable to locate package rsyslog-mmnormalize

 

Should I upgrade to 16.04 LTS and is there support for 18.04 LTS?

 

Thank you,

Brian

 

L2 Linker

Re: Errors in installing Minemeld on Ubuntu 14.04

I tried this with 16.04 LTS and get the same exact error messages on step 5.  Are steps 1 & 2 critical for this to work?

L2 Linker

Re: Errors in installing Minemeld on Ubuntu 14.04

Performed step 2 with the same results.  Checked firewall logs and traffic is allowed.

L2 Linker

Re: Errors in installing Minemeld on Ubuntu 14.04

I found this via Dr. Google:  

https://askubuntu.com/questions/378558/unable-to-locate-package-while-trying-to-install-packages-wit...

 

Searching for the packages on http://packages.ubuntu.com fails for "minemeld". 

L2 Linker

Re: Errors in installing Minemeld on Ubuntu 14.04

Found a resolution for this.  I was using the wrong Ubuntu ISO.  Needed to change from i386 (32-bit) to amd64 (64-bit)

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!